.collapsing,
.dropdown,
.dropup {
  position: relative;
}

.dropdown-toggle:focus,
.navbar-toggle:focus,
.open > a {
  outline: 0;
}

.digalert-nav .open .dropdown-menu ul:nth-child(odd),
.dropdown-menu > li > a,
.nav:after,
.navbar-collapse:after,
.navbar-header:after,
.navbar:after {
  clear: both;
}

.fade {
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}

.fade.in {
  opacity: 1;
}

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

.collapsing {
  height: 0;
  overflow: hidden;
  -webkit-transition-property: height, visibility;
  transition-property: height, visibility;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid\9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}

.dropdown-menu-right,
.dropdown-menu.pull-right {
  left: auto;
  right: 0;
}

.dropdown-header,
.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  white-space: nowrap;
  line-height: 1.428571429;
}

.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.dropdown-menu > li > a {
  font-weight: 400;
  color: #333;
}

.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover {
  color: #fff;
  text-decoration: none;
  outline: 0;
  background-color: #337ab7;
}

.dropdown-header,
.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:focus,
.dropdown-menu > .disabled > a:hover,
.nav > li.disabled > a {
  color: #777;
}

.dropdown-menu > .disabled > a:focus,
.dropdown-menu > .disabled > a:hover {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  cursor: not-allowed;
}

.open > .dropdown-menu {
  display: block;
}

.dropdown-menu-left {
  left: 0;
  right: auto;
}

.dropdown-header {
  font-size: 12px;
}

.dropdown-backdrop {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 990;
}

.pull-right > .dropdown-menu {
  right: 0;
  left: auto;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px dashed;
  border-bottom: 4px solid\9;
  content: "";
}

.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 2px;
}

@media (min-width: 992px) {
  .navbar-right .dropdown-menu {
    right: 0;
    left: auto;
  }

  .navbar-right .dropdown-menu-left {
    left: 0;
    right: auto;
  }
}

.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}

.nav:after,
.nav:before {
  content: " ";
  display: table;
}

.nav > li,
.nav > li > a {
  display: block;
  position: relative;
}

.nav > li > a {
  padding: 10px 15px;
}

.nav > li > a:focus,
.nav > li > a:hover {
  text-decoration: none;
  background-color: #eee;
}

.nav > li.disabled > a:focus,
.nav > li.disabled > a:hover {
  color: #777;
  text-decoration: none;
  background-color: transparent;
  cursor: not-allowed;
}

.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover {
  background-color: #eee;
  border-color: #337ab7;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav > li > a > img {
  max-width: none;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs > li {
  float: left;
  margin-bottom: -1px;
}

.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.428571429;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
}

.nav-tabs > li > a:hover {
  border-color: #eee #eee #ddd;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
  color: #555;
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
  cursor: default;
}

.nav-pills > li {
  float: left;
}

.nav-justified > li,
.nav-stacked > li,
.nav-tabs.nav-justified > li {
  float: none;
}

.nav-pills > li > a {
  border-radius: 4px;
}

.nav-pills > li + li {
  margin-left: 2px;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover {
  color: #fff;
  background-color: #337ab7;
}

.nav-stacked > li + li {
  margin-top: 2px;
  margin-left: 0;
}

.nav-justified,
.nav-tabs.nav-justified {
  width: 100%;
}

.nav-justified > li > a,
.nav-tabs.nav-justified > li > a {
  text-align: center;
  margin-bottom: 5px;
}

.nav-justified > .dropdown .dropdown-menu {
  top: auto;
  left: auto;
}

.nav-tabs-justified,
.nav-tabs.nav-justified {
  border-bottom: 0;
}

.nav-tabs-justified > li > a,
.nav-tabs.nav-justified > li > a {
  margin-right: 0;
  border-radius: 4px;
}

.nav-tabs-justified > .active > a,
.nav-tabs-justified > .active > a:focus,
.nav-tabs-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:focus,
.nav-tabs.nav-justified > .active > a:hover {
  border: 1px solid #ddd;
}

@media (min-width: 768px) {
  .nav-justified > li,
  .nav-tabs.nav-justified > li {
    display: table-cell;
    width: 1%;
  }

  .nav-justified > li > a,
  .nav-tabs.nav-justified > li > a {
    margin-bottom: 0;
  }

  .nav-tabs-justified > li > a,
  .nav-tabs.nav-justified > li > a {
    border-bottom: 1px solid #ddd;
    border-radius: 4px 4px 0 0;
  }

  .nav-tabs-justified > .active > a,
  .nav-tabs-justified > .active > a:focus,
  .nav-tabs-justified > .active > a:hover,
  .nav-tabs.nav-justified > .active > a,
  .nav-tabs.nav-justified > .active > a:focus,
  .nav-tabs.nav-justified > .active > a:hover {
    border-bottom-color: #fff;
  }
}

.tab-content > .tab-pane {
  display: none;
}

.tab-content > .active {
  display: block;
}

.navbar-collapse:after,
.navbar-collapse:before,
.navbar-header:after,
.navbar-header:before,
.navbar:after,
.navbar:before {
  content: " ";
  display: table;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

.navbar {
  position: relative;
  min-height: 50px;
  margin-bottom: 20px;
  border: 1px solid transparent;
}

.navbar-collapse {
  overflow-x: visible;
  padding-right: 15px;
  padding-left: 15px;
  border-top: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  -webkit-overflow-scrolling: touch;
}

.navbar-collapse.in {
  overflow-y: auto;
}

.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse {
  max-height: 340px;
}

@media (max-device-width: 480px) and (orientation: landscape) {
  .navbar-fixed-bottom .navbar-collapse,
  .navbar-fixed-top .navbar-collapse {
    max-height: 200px;
  }
}

.container-fluid > .navbar-collapse,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container > .navbar-header {
  margin-right: -15px;
  margin-left: -15px;
}

@media (min-width: 992px) {
  .navbar {
    border-radius: 4px;
  }

  .navbar-header {
    float: left;
  }

  .navbar-collapse {
    width: auto;
    border-top: 0;
    box-shadow: none;
  }

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }

  .navbar-collapse.in {
    overflow-y: visible;
  }

  .navbar-fixed-bottom .navbar-collapse,
  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .container-fluid > .navbar-collapse,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container > .navbar-header {
    margin-right: 0;
    margin-left: 0;
  }

  .navbar-static-top {
    border-radius: 0;
  }
}

.navbar-static-top {
  z-index: 1000;
  border-width: 0 0 1px;
}

.navbar-fixed-bottom,
.navbar-fixed-top {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
}

.navbar-fixed-top {
  top: 0;
  border-width: 0 0 1px;
}

.navbar-fixed-bottom {
  bottom: 0;
  margin-bottom: 0;
  border-width: 1px 0 0;
}

.navbar-brand {
  float: left;
  padding: 15px;
  font-size: 18px;
  line-height: 20px;
  height: 50px;
}

.navbar-brand:focus,
.navbar-brand:hover {
  text-decoration: none;
}

.navbar-brand > img {
  display: block;
}

@media (min-width: 992px) {
  .navbar-fixed-bottom,
  .navbar-fixed-top {
    border-radius: 0;
  }

  .navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
    margin-left: -15px;
  }
}

.navbar-toggle {
  position: relative;
  float: right;
  margin-right: 15px;
  padding: 9px 10px;
  margin-top: 8px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border-radius: 4px;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-nav {
  margin: 7.5px -15px;
}

.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
}

@media (max-width: 991px) {
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none;
  }

  .navbar-nav .open .dropdown-menu .dropdown-header,
  .navbar-nav .open .dropdown-menu > li > a {
    padding: 5px 15px 5px 25px;
  }

  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
  }

  .navbar-nav .open .dropdown-menu > li > a:focus,
  .navbar-nav .open .dropdown-menu > li > a:hover {
    background-image: none;
  }
}

@media (min-width: 992px) {
  .navbar-toggle {
    display: none;
  }

  .navbar-nav {
    float: left;
    margin: 0;
  }

  .navbar-nav > li {
    float: left;
  }

  .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

.navbar-form {
  padding: 10px 15px;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1),
    0 1px 0 rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1),
    0 1px 0 rgba(255, 255, 255, 0.1);
  margin: 8px -15px;
}

@media (min-width: 768px) {
  .navbar-form .form-control-static,
  .navbar-form .form-group {
    display: inline-block;
  }

  .navbar-form .control-label,
  .navbar-form .form-group {
    margin-bottom: 0;
    vertical-align: middle;
  }

  .navbar-form .form-control,
  .navbar-form .search-text {
    display: inline-block;
    width: auto;
    vertical-align: middle;
  }

  .navbar-form .input-group {
    display: inline-table;
    vertical-align: middle;
  }

  .navbar-form .input-group .form-control,
  .navbar-form .input-group .input-group-addon,
  .navbar-form .input-group .input-group-btn,
  .navbar-form .input-group .search-text {
    width: auto;
  }

  .navbar-form .input-group > .form-control,
  .navbar-form .input-group > .search-text {
    width: 100%;
  }

  .navbar-form .checkbox,
  .navbar-form .radio {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle;
  }

  .navbar-form .checkbox label,
  .navbar-form .radio label {
    padding-left: 0;
  }

  .navbar-form .checkbox input[type="checkbox"],
  .navbar-form .radio input[type="radio"] {
    position: relative;
    margin-left: 0;
  }

  .navbar-form .has-feedback .form-control-feedback {
    top: 0;
  }
}

@media (max-width: 991px) {
  .navbar-form .form-group {
    margin-bottom: 5px;
  }

  .navbar-form .form-group:last-child {
    margin-bottom: 0;
  }
}

@media (min-width: 992px) {
  .navbar-form {
    width: auto;
    border: 0;
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .navbar-text {
    float: left;
    margin-left: 15px;
    margin-right: 15px;
  }
}

.navbar-nav > li > .dropdown-menu {
  margin-top: 0;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

.navbar-fixed-bottom .navbar-nav > li > .dropdown-menu {
  margin-bottom: 0;
  border-radius: 4px 4px 0 0;
}

.navbar-btn {
  margin-top: 8px;
  margin-bottom: 8px;
}

.navbar-btn.btn-sm {
  margin-top: 10px;
  margin-bottom: 10px;
}

.navbar-btn.btn-xs {
  margin-top: 14px;
  margin-bottom: 14px;
}

.navbar-text {
  margin-top: 15px;
  margin-bottom: 15px;
}

@media (min-width: 992px) {
  .navbar-left {
    float: left !important;
  }

  .navbar-right {
    float: right !important;
    margin-right: -15px;
  }

  .navbar-right ~ .navbar-right {
    margin-right: 0;
  }
}

.navbar-default {
  background-color: #f8f8f8;
  border-color: #e7e7e7;
}

.navbar-default .navbar-brand {
  color: #777;
}

.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:hover {
  color: #5e5d5d;
  background-color: transparent;
}

.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-text {
  color: #777;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
  color: #333;
  background-color: transparent;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  color: #555;
  background-color: #e7e7e7;
}

.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:focus,
.navbar-default .navbar-nav > .disabled > a:hover {
  color: #ccc;
  background-color: transparent;
}

.navbar-default .navbar-toggle {
  border-color: #ddd;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background-color: #ddd;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #e7e7e7;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  background-color: #e7e7e7;
  color: #555;
}

@media (max-width: 991px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #777;
  }

  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #333;
    background-color: transparent;
  }

  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover {
    color: #555;
    background-color: #e7e7e7;
  }

  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover {
    color: #ccc;
    background-color: transparent;
  }
}

.navbar-default .navbar-link {
  color: #777;
}

.navbar-default .navbar-link:hover {
  color: #333;
}

.navbar-default .btn-link {
  color: #777;
}

.navbar-default .btn-link:focus,
.navbar-default .btn-link:hover {
  color: #333;
}

.navbar-default .btn-link[disabled]:focus,
.navbar-default .btn-link[disabled]:hover,
fieldset[disabled] .navbar-default .btn-link:focus,
fieldset[disabled] .navbar-default .btn-link:hover {
  color: #ccc;
}

.search-wrapper {
  position: relative;
}

.search-modal {
  position: absolute;
  right: 0;
  left: auto;
  width: 300px;
  display: none;
  z-index: 10000;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
  background-color: #fff;
  color: #555;
  border-radius: 4px;
}

.mobile-search {
  display: none !important;
  margin-bottom: 20px !important;
}

@media (max-width: 767px) {
  .search-modal {
    position: fixed;
    width: auto;
    top: 20px;
    right: 20px;
    left: 20px;
  }

  .mobile-search {
    display: block !important;
  }

  .search-modal.hasResults {
    top: 20px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .search-modal {
    position: fixed;
    width: auto;
    top: 20px;
    right: 20px;
    left: 20px;
  }

  .mobile-search {
    display: block !important;
  }

  .search-modal.hasResults {
    top: 20px;
  }
}

.mobile-search .search-text {
  background-color: #c8c8c8;
  color: #555;
  width: 100% !important;
}

.search-navigation {
  background-color: transparent !important;
  display: none;
  border: 0 !important;
}

.search-navigation .pager li.disabled a {
  opacity: 0.5;
}

.search-navigation .pager li a {
  background-color: #fff;
  color: #45455d;
  border-radius: 200px;
  border: 2px solid #45455d;
  padding: 0 14px;
  font-size: 16px;
}

.search-form {
  font-size: 14px;
}

.search-form .close {
  opacity: 1;
  max-width: 25px;
  padding-top: 10px;
}

.search-form .close img {
  width: 100%;
}

.search-text {
  background-color: #575690;
  color: #fff;
  border-radius: 200px;
  border: 2px solid transparent !important;
  height: auto !important;
  padding-top: 3px !important;
  padding-bottom: 3px !important;
  max-width: 200px;
}

.search-text:focus {
  border-color: #fff;
}

.search-text::-webkit-input-placeholder {
  color: #fff;
  color: rgba(255, 255, 255, 0.8);
}

.search-text:-moz-placeholder {
  color: #fff;
  color: rgba(255, 255, 255, 0.8);
}

.search-text::-moz-placeholder {
  color: #fff;
  color: rgba(255, 255, 255, 0.8);
}

.search-text:-ms-input-placeholder {
  color: #fff;
  color: rgba(255, 255, 255, 0.8);
}

@media (max-width: 767px) {
  .search-text {
    max-width: none;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .search-text {
    max-width: none;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .search-text {
    max-width: 150px;
  }
}

.search-title {
  font-size: 20px;
}

@media (max-width: 767px) {
  .search-title {
    font-size: 16px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .search-title {
    font-size: 16px;
  }
}

.search-results .search-results-text {
  width: 100%;
  text-align: center;
  margin-bottom: 10px;
}

.search-list {
  margin: 0 -15px;
}

.search-list a.search-item {
  border-radius: 0 !important;
  margin-bottom: 0;
  border: 0 solid #fff;
  background-color: #fff;
}

.search-list a.search-item:active,
.search-list a.search-item:hover {
  background-color: #e1e1e1;
}

.search-list a.search-item:focus {
  background-color: #eee;
}

.search-list .search-item h6 {
  font-size: 14px;
  color: #555;
  margin: 0 0 5px;
}

.search-list .search-item p {
  margin: 0;
  font-weight: 300;
  font-size: 14px;
  line-height: 1.5em;
  color: #555;
}

.search-list .search-item p b {
  color: #769eea;
}

.search-loading {
  display: none;
  margin: 0 auto;
}

.search-loading img {
  display: block;
  margin: 0 auto;
  width: 50%;
}

.digalert-nav {
  background-color: #3a3960;
  z-index: 10000;
  position: fixed;
  width: 100%;
  top: 0;
}

.digalert-nav nav {
  margin-bottom: 0;
}

.digalert-nav .navbar-nav > li > a {
  color: #fff;
  border: 0;
  font-weight: 100;
  font-size: 16px;
}

.digalert-nav .navbar-nav > li > a:active,
.digalert-nav .navbar-nav > li > a:focus,
.digalert-nav .navbar-nav > li > a:hover {
  color: #fff;
  background-color: #303050;
  text-decoration: none;
}

.digalert-nav .nav .open > a {
  background-color: #303050;
}

.digalert-nav .search-link {
  display: none !important;
}

.digalert-nav .navbar-brand {
  color: #fff;
  border: 0;
}

.digalert-nav .navbar-brand:active,
.digalert-nav .navbar-brand:focus,
.digalert-nav .navbar-brand:hover {
  color: #fff;
}

.digalert-nav .dropdown-menu {
  padding-top: 0;
  padding-bottom: 0;
}

.digalert-nav .dropdown-menu ul {
  padding-left: 0;
  list-style: none;
  float: left;
}

@media (max-width: 767px) {
  .digalert-nav .search-link {
    display: block !important;
  }

  .digalert-nav .dropdown-menu {
    background-color: #353548 !important;
    max-height: 250px;
    overflow-y: auto;
  }

  .digalert-nav .dropdown-menu ul {
    font-size: 12px;
    width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .digalert-nav .search-link {
    display: block !important;
  }

  .digalert-nav .dropdown-menu {
    background-color: #353548 !important;
    max-height: 250px;
    overflow-y: auto;
  }

  .digalert-nav .dropdown-menu ul {
    font-size: 12px;
    width: 100%;
  }
}

.digalert-nav .dropdown-menu ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.428571429;
  color: #fff;
  border: initial !important;
}

.digalert-nav .dropdown-menu ul > li > a:hover {
  background-color: #3a3a4e;
  text-decoration: none;
}

.navbar-toggle {
  border: 0 solid transparent !important;
}

.navbar-toggle:focus,
.navbar-toggle:hover {
  background-color: #303050 !important;
}

.navbar-toggle .icon-bar {
  background-color: #fff !important;
}

.digalert-nav .open .dropdown-menu {
  overflow-y: auto;
  background-color: #45455d;
  color: #fff;
  display: inline-block;
  max-width: 500px;
  width: 500px;
}

@media (max-width: 991px) {
  .digalert-nav .open .dropdown-menu {
    width: 100% !important;
    max-width: none;
  }
}

.digalert-nav .open .dropdown-menu ul {
  width: 50%;
  padding-bottom: 20px;
}

@media (min-width: 0px) and (max-width: 768px) {
  .digalert-nav .open .dropdown-menu {
    background-color: #2f2f40 !important;
    max-height: 250px !important;
  }
}

@media (max-width: 767px) {
  .digalert-nav .navbar-search {
    height: 0;
    overflow: hidden;
    margin: 0;
    padding: 0;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .digalert-nav .navbar-search {
    height: 0;
    overflow: hidden;
    margin: 0;
    padding: 0;
  }
}

.digalert-nav .navbar-nav {
  margin: 0 -15px;
}

.digalert-nav .navbar-nav > li > a {
  line-height: 22px;
}

body {
  background-color: #fff;
}

.app-stores .icon {
  width: 50px !important;
  height: 50px !important;
}

@media only screen and (min-width: 977px) and (max-width: 1200px) {
  .navbar-nav > li > a {
    padding-left: 10px !important;
    padding-right: 10px !important;
    font-size: 80% !important;
  }
}

.sidebar-col .affix-bottom {
  position: relative !important;
}

.is-affixed .sidebar-nav {
  top: 72px !important;
}

.is-affixed .sidebar-nav.bottom {
  top: auto !important;
}

a[href^="tel:"]:before {
  content: "\260E";
  display: inline-block;
  margin-right: 5px;
}

.disclaimer-note {
  color: #ff0000;
  font-weight: bold;
  font-family: "Lato";
  font-size: 16pt;
}

.modal-backdrop.in {
  opacity: 0.5 !important;
}
